Test::Class::Moose::Role::HasTimeReport(3)

NAME
Test::Class::Moose::Role::HasTimeReport - Report timing role

VERSION
version 0.69

DESCRIPTION
Note that everything in here is experimental and subject to change.

REQUIRES
None.

PROVIDED

ATTRIBUTES

  "time"
Returns a Test::Class::Moose::Report::Time object. This object represents the duration of this class or method. The duration may be "0" if it's an abstract class with no tests run.

SUPPORT
bugs may be submitted through <https://github.com/test-class-moose/test-class-moose/issues>.

I am also usually active on IRC as 'drolsky' on "irc://irc.perl.org".

AUTHORS

•   Curtis "Ovid" Poe <ovid@cpan.org>

•   Dave Rolsky <autarch@urth.org>

COPYRIGHT AND LICENCE
This software is copyright (c) 2012 - 2016 by Curtis "Ovid" Poe.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.